Support » Plugin: Wordfence Security - Firewall & Malware Scan » Unknown WordPress core version: 5.2.2 (after updating from 5.2.1)

  • Resolved wornways

    (@wornways)


    I did a scan with Wordfence, and the only issues indicated was that a couple of plugins should be updated and that WordPress should be updated from WordPress 5.2.1 to 5.2.2. so I went ahead and updated the blog and plugins.

    I did a scan right after and now I’m seeing this “issue”:

    Unknown WordPress core version: 5.2.2
    Type: Unknown Core File

    Issue Found June 18, 2019 1:38 pm
    Medium

    Is this anything to be concerned about or is it that Wordfence does not yet know what the 5.2.2 all the 5.2.2 files should look like?

Viewing 5 replies - 1 through 5 (of 5 total)
  • webado

    (@webado)

    I’m guessing we will have another update of Wordfence soon πŸ˜‰

    guenni

    (@guenni)

    I can confirm that too – got a WordFence notification:

    An update is available for WordPress (v5.2.2)

    but my dashboard shows, that I#ve installed WP 5.2.2–de_DE

    wornways

    (@wornways)

    This issue self-resolved.

    Upon further investigation, I discovered that WordFence needs a little time to reindex the blog and its core files after an upgrade.

    So I jumped the gun by running a scan just after upgrading WordPress to 5.2.2.

    Thanks for listening,

    EAT

    Plugin Support WFGerroald

    (@wfgerald)

    Hey @wornways,

    My apologies for this thread being missed.

    Thank you for the update, and happy to hear it’s resolved.

    Thanks,

    Gerroald

    wornways

    (@wornways)

    πŸ™‚

    Appreciate the follow-up, WFG.

    Be well,

    EAT

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.